﻿* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-family: "微软雅黑";
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #707a95;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #707a95;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #707a95;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #707a95;
}

a, img, button, input, textarea {
    -webkit-tap-highlight-color: rgba(255,255,255,0);
}

input, textarea {
    -webkit-appearance: none;
}

html, body {
    width: 100%;
    height: 100%;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #fbfbfb inset;
}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

    [type="checkbox"]:not(:checked) + label,
    [type="checkbox"]:checked + label {
        position: relative;
        padding-left: 30px;
        cursor: pointer;
        font-size: 14px;
        color: #363330;
        -webkit-tap-highlight-color: rgba(0,0,0,0);
    }

        [type="checkbox"]:not(:checked) + label:before,
        [type="checkbox"]:checked + label:before {
            content: '';
            position: absolute;
            left: 4px;
            top: 1px;
            width: 15px;
            height: 15px;
            background: #f8f8f8;
            border-radius: 2px;
            /*box-shadow: inset 0 1px 3px rgba(0, 0, 0, .3);*/
            line-height: 150%;
            border: 1px solid #2DA9FA;
        }

        [type="checkbox"]:not(:checked) + label:after,
        [type="checkbox"]:checked + label:after {
            content: '✔';
            position: absolute;
            top: 0px;
            left: 7px;
            font-size: 12px;
            color: #39f;
            transition: all .2s;
            line-height: 150%;
            font-weight: bold;
        }

        [type="checkbox"]:not(:checked) + label:after {
            opacity: 0;
            transform: scale(0);
        }

        [type="checkbox"]:checked + label:after {
            opacity: 1;
            transform: scale(1);
        }

[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}

[type="checkbox"]:disabled:checked + label:after {
    color: #999;
}

[type="checkbox"]:disabled + label {
    color: #aaa;
}

[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
}

.win {
    width: 100%;
    height: 100%;
    background: #fff;
    /*background: url(login_register.jpg) no-repeat center center;*/
}

.logo {
    /*position: fixed;
	top: 50px;
	left: 100px;*/
    width: 100%;
    /*z-index: 9999;*/
    height: 70px;
    padding-bottom: 100px;
}

    .logo img {
        display: block;
    }

.login_win {
    width: 1000px;
    /*position: fixed;
	top: 0%;
	left: 50%;*/
    margin: 0 auto;
    padding-top: 50px;
    z-index: 999;
    /*border: 1px solid red;*/
}

.login_content {
    width: 300px;
    /*height: 380px;*/
    /*transition: all 0.5s ease-in-out;*/
    /*border: 1px solid red;*/
    float: right;
    padding-top: 50px;
}

.login_win .right {
    float: left;
    width: 500px;
}

    .login_win .right img {
        display: block;
        width: 100%;
    }

.login_title {
    width: 100%;
    height: 120px;
    margin: auto;
    /*border: 1px solid red;*/
}

    .login_title img {
        display: block;
        width: 250px;
        /*margin: auto;*/
        float: left;
    }

    .login_title span {
        display: block;
        /*float: left;*/
        text-align: center;
        font-size: 30px;
        color: #707a95;
        /*font-weight: bold;*/
        padding-top: 20px;
    }

.form_win {
    width: 100%;
}

.company,
.pas,
.picture,
.tel,
.sms_code {
    height: 55px;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 10px;
    padding-left: 40px;
}


.form_win .tel {
    background: url('/Web/Content/images/user.png') no-repeat 10px center;
}

.form_win .pas {
    background: url('/Web/Content/images/password.png') no-repeat 10px center;
}

.login_win input {
    display: block;
    border: 0;
    outline: none;
    line-height: 20px;
    margin-top: 17px;
    width: 100%;
    /*padding-left: 40px;*/
    background: none;
    box-sizing: border-box;
    font-size: 14px;
    color: #707a95;
    float: left;
}

.img_num {
    width: 120px;
    height: 100%;
    /*border: 1px solid red;*/
    position: absolute;
    top: 0;
    right: 0;
}

    .img_num i {
        display: block;
        float: left;
        width: 70px;
        height: 35px;
        margin-top: 10px;
        border: 1px solid red;
    }

    .img_num span {
        float: right;
        display: block;
        width: 40px;
        line-height: 55px;
        color: #2DA9FA;
        cursor: pointer;
        text-align: center;
    }

.get_sms_code {
    display: inline-block;
    border-radius: 4px;
    background: #2DA9FA;
    width: 120px;
    height: 35px;
    border: 0;
    line-height: 35px;
    text-align: center;
    color: #fff;
    /*margin-top: 10px;*/
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 0;
}

.form_win .login {
    display: block;
    border-radius: 999px;
    background: #2DA9FA;
    width: 100%;
    height: 50px;
    border: 0;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    margin: auto;
    margin-top: 30px;
    cursor: pointer;
    outline: none;
}

.operation {
    width: 100%;
    padding: 15px;
    color: #555555;
    text-decoration: none;
    font-size: 14px;
}

    .operation a {
        display: block;
        float: left;
        width: 49%;
        color: #555555;
        text-decoration: none;
        font-size: 14px;
    }

.form_win .operation a.forget {
    text-align: right;
    padding-right: 10px;
    border-right: 1px solid #D8D5D5;
}

.form_win .operation a.register_new_user {
    text-align: left;
    padding-left: 10px;
    color: #2DA9FA;
}

.record_number {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 30px;
    text-align: center;
    color: #555555;
}

    .record_number a {
        color: #555555;
        font-size: 12px;
    }

.bg_img {
    position: fixed;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    /*border: 1px solid red;*/
}

.bg_img1 {
    position: fixed;
    top: 0;
    left: 30px;
    width: 300px;
    /*height: 200px;*/
    /*border: 1px solid red;*/
    transition: all 0.5s ease-in-out;
}

.bg_img2 {
    position: fixed;
    bottom: 50px;
    left: 50px;
    width: 250px;
    /*height: 250px;*/
    /*border: 1px solid red;*/
    transition: all 0.5s ease-in-out;
}

.bg_img3 {
    position: fixed;
    bottom: 0px;
    right: 0px;
    width: 320px;
    /*height: 450px;*/
    /*border: 1px solid red;*/
    transition: all 0.5s ease-in-out;
}

    .bg_img1 img,
    .bg_img2 img,
    .bg_img3 img {
        display: block;
        width: 100%;
    }

.bg_img img {
    display: block;
    width: 100%;
    height: 100%;
}

.login_info {
    padding: 15px 0 0 5px;
    font-size: 14px;
    color: red;
}


/*清除浮动样式*/

.clear:after {
    content: "";
    clear: both;
    display: block;
    zoom: 1;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
}

@media screen and (max-width:1050px ) {
    .login_win {
        width: 100%;
    }

    .login_content {
        margin-left: 100px;
    }

    .login_win .right {
        margin-right: 50px;
    }
}

@media screen and (max-width:800px ) {
    .login_content {
        margin-left: 0px;
        float: none;
        /*width: 500px;*/
        margin: auto;
        padding: 50px 15px 0 15px;
    }
}

@media screen and (max-width:960px ) {
    .login_win {
        width: 100%;
    }

    .login_content {
        float: none;
        margin: auto;
    }

    .login_win .right {
        display: none;
    }
}

@media screen and (min-width:320px) and (max-width:550px) {
    .login_title {
        height: 150px;
    }

    .logo {
        padding-bottom: 60px;
    }

    .login_content {
        /* width: 100%;*/
    }
}

@media screen and (max-width:350px ) {
    .login_content {
        padding-top: 0;
    }

    .login_title {
        height: 100px;
    }
}